using System.Text.Json.Serialization;
using System.Collections.Generic;
using Topsdk.Util;

namespace Topsdk.Top.Defaultability.Domain;

public class TaobaoTbkDgMaterialRecommendPredictRoundingUpPathMapData
{

    /*
        优惠名称，如“商品券”、“跨店满减”、“单品直降”等
    */
    private string? promotionTitle;


    /*
        优惠利益点文案，如“2件5折”、“每200减20”等
    */
    private string? promotionDesc;



    [JsonPropertyName("promotion_title")]
    public string? PromotionTitle
    {
        get => promotionTitle;
        set => this.promotionTitle = value;
    }

    [JsonPropertyName("promotion_desc")]
    public string? PromotionDesc
    {
        get => promotionDesc;
        set => this.promotionDesc = value;
    }

}

